GLOBAL _D(3)

NAME
boost::xpressive::_d - Matches a digit character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified _d;

DESCRIPTION

'_d' matches a single digit character. The regex traits are used to determine which characters are digits. Use ~_d to match a character that is not a digit character.